<HTML><HEAD><style>
table {
    border-collapse: collapse;
    width: 100%;
    font-family: sans-serif;
}
h1 {
    font-family: sans-serif;
}

th, td {
    text-align: left;
    padding: 8px;
}
thead td {
    background-color: #333;
    color: #fff;
    font-weight: bold;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #000000;
    color: white;
}
</style></HEAD><BODY>
<H1> acl</H1><br>
<TABLE border="1">
<THEAD>
<TR>
<TD>Artifact</TD><TD>Type</TD><TD>Version</TD><TD>License(s)</TD></TR>
</THEAD>
<TBODY>
<TR>
<TD><A HREF="http://www.jetbrains.org">acl-7.0.1</A></TD><TD>jar</TD><TD>13.0</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br><A HREF="https://www.gnu.org/software/classpath/license.html">The GNU General Public License (GPL), Version 2, With Classpath Exception</A><br><A HREF="http://www.opensource.org/licenses/bsd-license.php">The BSD License</A><br><A HREF="http://www.mozilla.org/MPL/MPL-1.1.html">MPL 1.1</A><br><A HREF="https://raw.github.com/tatsuhiro-t/argparse4j/master/LICENSE.txt">MIT</A><br><A HREF="https://creativecommons.org/publicdomain/zero/1.0/">Public Domain</A><br><A HREF="https://www.apache.org/licenses/LICENSE-2.0.html?">Apache License, version 2.0</A><br><A HREF="http://creativecommons.org/publicdomain/zero/1.0/">Public Domain, per Creative Commons CC0</A><br><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache License, Version 2.0</A><br><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, version 2.0</A><br><A HREF="https://opensource.org/licenses/isc-license">ISC</A><br><A HREF="https://github.com/javaee/javax.annotation/blob/master/LICENSE">CDDL + GPLv2 with classpath exception</A><br><A HREF="http://www.confluent.io/confluent-community-license">Confluent Community License</A><br><A HREF="https://opensource.org/licenses/BSD-2-Clause">BSD-2-Clause</A><br><A HREF="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br><A HREF="http://www.eclipse.org/legal/epl-2.0">EPL 2.0</A><br><A HREF="http://www.apache.org/licenses/">Apache 2.0</A><br><A HREF="http://asm.objectweb.org/license.html">Modified BSD</A><br>MIT License<br><A HREF="http://json.org/license.html">The JSON License</A><br><A HREF="http://www.opensource.org/licenses/mit-license.php">The MIT License</A><br><A HREF="http://www.gnu.org/licenses/lgpl.html">GNU Lesser Public License</A><br><A HREF="https://raw.githubusercontent.com/google/flatbuffers/master/LICENSE.txt">Apache License V2.0</A><br><A HREF="http://www.opensource.org/licenses/bsd-license.html">The New BSD License</A><br><A HREF="http://www.wtfpl.net/">WTFPL</A><br><A HREF="https://oss.oracle.com/licenses/CDDL+GPL-1.1">CDDL + GPLv2 with classpath exception</A><br><A HREF="https://www.gnu.org/software/classpath/license.html">GPL2 w/ CPE</A><br><A HREF="http://www.apache.org/licenses/LICENSE-2.0.html">Apache License, 2.0</A><br><A HREF="https://raw.githubusercontent.com/ThreeTen/threetenbp/master/LICENSE.txt">BSD 3-clause</A><br><A HREF="http://www.gnu.org/licenses/lgpl-2.1.html">LGPL 2.1</A><br><A HREF="https://aws.amazon.com/apache2.0">Apache 2.0</A><br><A HREF="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</A><br><A HREF="http://opensource.org/licenses/MIT">The MIT License (MIT)</A><br></TD></TR>
</TBODY>
</TABLE>
</BODY><HTML>
